*{
margin:0;
padding:0;
}

#base{
margin:auto;
margin-bottom:10px;
}

/*Navigation*/
.menuMargin{
    margin-left: 5px;
}
.one_menu{
    padding-top:3px;
    text-align: center;
    float: left;
    margin-left: 10px;
    width:130px;
    height:40px;
}

.one_menu a{
    font-size: 14px;
    color: #93785e;
    text-decoration: none;
}

.one_menu_select a{
    color: #ddc197;
}

.one_menu_passelect a{
    color: #93785e;
}

.one_menu a:hover{
    font-size: 14px;
    color: #ddc197;
    text-decoration: none;
}

/*Classes générales*/
body{
    background-image:url(../images/bg_gradient.png);
    background-repeat:repeat-x;
    width: 863px;
    margin-left: auto;
    margin-right: auto;
    font-family: georgia;
    color: #333333;
    background-color:#000000;
}
p{
    text-align: justify;
}

/*Haut de pages*/
#header{
    background-image:url(../images/logo_banner.jpg);
    background-repeat:no-repeat;
    background-position:center;
    width: 863px;
    height: 202px;
    margin-top:17px;
}
.lang_container{
    padding-left: 30px;
    padding-top:155px;
}

.lang_container a{
    text-decoration: none;
    font-size: 11px;
}

.topTitle{
    color: rgb(210, 190, 153);
    letter-spacing: 0.05em;
    font-size: 112%;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}
#menuContainer{
    background: transparent url(../images/bg_menu.png) no-repeat center top;
    width: 860px;
    height: 45px;
    text-align: left;
    color: #cc9966;
}

/*Contenu des pages*/
.mainContainer{
    width: 860px;
    text-align: left;
}

/*Contenu de gauche (images d'illustrations)*/
.leftContent{
    background: transparent url(../images/bg_brown.png) repeat center top;
    width: 220px;
    float: left;
}
.images_container{
    padding-left: 5px;
    line-height: 0;
}

.leftContent2{
    background: transparent url(../images/bg_brown.png) repeat center top;
    width: 200px;
    float: left;
}
.images_container2{
    padding-left: 5px;
    line-height: 0;
}

/*Contenu de droite*/
.rightContent{
    background: transparent url(../images/bg_contentRight.png) repeat-y center top;
    width: 640px;
    float: left;
}
.rightContent_l2{
    background: transparent url(../images/bg_contentTop.jpg) no-repeat center top;
    width: 640px;
}
.rightContent_full{
    background: transparent url(../images/bg_contentRight_full.jpg) repeat-y center top;
    width: 860px;
    min-height:100px;
    float: left;
}
.rightContent_l2_full{
    background: transparent url(../images/bg_contentTop.jpg) no-repeat center top;
    width: 860px;
}
.rightContent2{
    background: transparent url(../images/bg_contentRight2.png) repeat-y center top;
    width: 660px;
    float: left;
}
.rightContent_l2_2{
    background: transparent url(../images/bg_contentTop2.jpg) no-repeat center top;
    width: 660px;
}
.rightContent_l2_vin{
    background: transparent url(../images/bg_contentTop2.jpg) no-repeat center top;
    width: 660px;
}
.content{
    color: rgb(69, 44, 32);
    padding-left: 40px;
    padding-top: 10px;
    width: 595px;
}
.content ul{
    padding-left: 20px;
}
.content2{
    color: rgb(69, 44, 32);
    padding-left: 40px;
    padding-top: 10px;
    width: 610px;
}
.content2 ul{
    padding-left: 20px;
}
.content_white{
    color: #ffffff;
    padding-left: 40px;
    padding-top: 10px;
    width: 595px;
}
.content_white ul{
    margin-left: 0;
    padding-left: 16px;
}
.content_noPadTop{
    color: rgb(69, 44, 32);
    padding-left: 40px;
    width: 595px;
    line-height: 1.2em;
}
.pageTitle{
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-transform: uppercase;
    padding-top: 10px;
}
.subTitle{
    font-size: 105%;
    font-weight: normal;
    font-style: italic;
    margin-top: 8px;
    margin-bottom: 8px;
    line-height: 1.3em;
}
.text{
    font-family: garamond;
    line-height: 1.2em;
}
.text ul{
    margin-top: 16px;
    margin-bottom: 0px;
}
.text li{
    margin-top: 3px;
    margin-bottom: 0px;
}
.box_brown_large{
    background: transparent url(../images/box_brown_640.jpg) no-repeat left top;
    font-size: 18px;
    line-height: 27px;
}
.box_brown_large a{
    text-decoration: none;
}
.box_brown_content2{
    background: transparent url(../images/box_brown.jpg) no-repeat left top;
    padding: 9px 15px 30px 36px;
    font-size: 18px;
    line-height: 27px;
    font-style:italic;
}
.box_brown_content{
    background: transparent url(../images/box_brown_640.jpg) no-repeat left top;
    padding: 9px 5px 38px 36px;
    font-size: 18px;
    line-height: 27px;
}

.box_bc_anis{
    background: transparent url(../images/box_bc_anis.jpg) no-repeat left top;
    padding: 9px 5px 38px 36px;
    font-size: 18px;
    line-height: 27px;
}

.box_bc_mordoree{
    background: transparent url(../images/box_bc_mordoree.jpg) no-repeat left top;
    padding: 9px 5px 38px 36px;
    font-size: 18px;
    line-height: 27px;
}

.box_bc_or{
    background: transparent url(../images/box_bc_or.jpg) no-repeat left top;
    padding: 9px 5px 38px 36px;
    font-size: 18px;
    line-height: 27px;
}

.box_bc_geranium{
    background: transparent url(../images/box_bc_geranium.jpg) no-repeat left top;
    padding: 9px 5px 38px 36px;
    font-size: 18px;
    line-height: 27px;
}

.box_brown_content a,.box_bc_anis a,.box_bc_mordoree a,.box_bc_or a,.box_bc_geranium a{
    font-style: italic;
    text-decoration: none;
    padding-right: 15px;
}
.box_brown_content span{
    font-style: italic;
    padding-right: 20px;
}

/*Contenus pleine page*/
.form_top{
    background: transparent url(../images/bg_form_top.jpg) no-repeat center top;
    height: 118px;
    width: 860px;
    clear: both;
}

.form_middle{
    background: transparent url(../images/bg_form_middle.jpg) repeat-y center top;
    width: 860px;
}

.form_bottom{
    background: transparent url(../images/bg_form_bottom.jpg) no-repeat center top;
    height: 118px;
    width: 860px;
}
.formTitle{
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-transform: uppercase;
    text-align: left;
    color: rgb(69, 44, 32);
    padding-top: 70px;
    font-size: 110%;
    margin-left: 180px;
}
.formContent{
    color: rgb(69, 44, 32);
    margin-left: 180px;
    width: 570px;
    line-height: 1.2em;
}
.formTitle_center{
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
    color: rgb(69, 44, 32);
    padding-top: 70px;
    font-size: 110%;
}
.formContent_center{
    color: rgb(69, 44, 32);
    line-height: 1.2em;
    text-align: center;
}
.formTitle_cgv{
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
    color: rgb(69, 44, 32);
    padding-top: 70px;
    font-size: 110%;
}
.formContent_cgv{
    color: rgb(69, 44, 32);
    margin-left: 100px;
    width: 670px;
    line-height: 1.2em;
    font-size: 95%;
}
.formContent h3{
    margin-top: 0px;
}
.formContent a{
    color: rgb(69, 44, 32);
}
.formContent ul{
    margin: 0 0 0 0;
    padding: 0 0 0 20px;
}
.formContent_cgv ul{
    margin: 0 0 0 0;
    padding: 0 0 0 20px;
}
.form_sendingError{
    color: #660000;
    font-weight: bold;
}
.form_error{
    color: #660000;
    font-size: 70%;
}
.form td{
    vertical-align: top;
}

/*Spécifique page d'index*/
.index_illusRight{
    margin-top: 2px;
    width: 635px;
    height: 249px;
    overflow: hidden;
}

.index_illusRight img{
    float: left;
}
.index_subTitle2{
    font-size: 105%;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 8px;
    line-height: 1.3em;
}

/*Spécifique page listant les chambres*/
.room_links{
    padding-top: 10px;
    width: 370px;
}
.room_links tr{
    padding-top: 10px;
    height:35px;
}
.room_links a{
    font-size: 105%;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    color: rgb(69, 44, 32);
}

/*Spécifique chambre anis*/
.rightContent_anis{
    background: transparent url(../images/bg_anis.png) repeat-y center top;
    width: 640px;
    float: left;
}
.bg_anis2{
    background: transparent url(../images/bg_anis2.png) repeat center top;
}

/*Spécifique chambre geranium*/
.rightContent_geranium{
    background: transparent url(../images/bg_geranium.png) repeat-y center top;
    width: 640px;
    float: left;
}
.bg_geranium2{
    background: transparent url(../images/bg_geranium2.png) repeat center top;
    margin-left: 5px;
}

/*Spécifique chambre or*/
.rightContent_or{
    background: transparent url(../images/bg_or.png) repeat-y center top;
    width: 640px;
    float: left;
}
.bg_or2{
    background: transparent url(../images/bg_or2.png) repeat center top;
    margin-left: 5px;
}

/*Spécifique chambre mordoree*/
.rightContent_mordoree{
    background: transparent url(../images/bg_mordo.png) repeat-y center top;
    width: 640px;
    float: left;
}
.rightContent_mordoree_l2{
    background: transparent url(../images/bg_mordo.png) no-repeat center top;
    width: 640px;
}
.bg_mordo2{
    background: transparent url(../images/bg_mordo2.png) repeat center top;
    margin-left: 5px;
}

/*Spécifique page des tarifs*/
.tarif_roomName a{
    font-size: 105%;
    font-style: italic;
    text-decoration: none;
}

/*Spécifique pays divin*/
.provenceVerte{
    padding-left: 40px;
    padding-top: 10px;
    width: 615px;
    color: rgb(255,255,255);
    background:#0c9c4a;
}
.logo_pv{
    padding-right: 10px;
}

/*Spécifique page accès*/
.bg_acces{
    background: transparent url(../images/illus_acces5.jpg) no-repeat center top;
    width: 635px;
    height: 252px;
}
.acces_adresse{
    color: #000000;
    padding-left: 40px;
    padding-top: 5px;
    width: 360px;
}
.box_acces{
    position: absolute;
    margin-left: 380px;
    margin-top: 15px;
}
.acces_bg_top{
    background: transparent url(../images/acces_bg_top.jpg) no-repeat center top;
    width: 255px;
    height: 47px;
}
.box_acces_title{
    font-size: 20px;
    padding-top: 12px;
    padding-left: 18px;
    text-transform: uppercase;
}
.acces_bg_middle{
    background: transparent url(../images/acces_bg_middle.png) repeat-y center top;
    width: 255px;
}
.box_acces_content{
    padding-top: 0px;
    padding-left: 18px;
    padding-bottom: 5px;
}
.acces_bg_bottom{
    background: transparent url(../images/acces_bg_bottom.png) no-repeat center top;
    width: 255px;
    height: 44px;
}
.acces_download{
    font-size: 17px;
    padding-top: 12px;
    padding-left: 18px;
    color: rgb(69, 44, 32);
}

/*Spécifique formulaire de réservation*/
.form{
    font-style: italic;
    font-family: georgia;
    font-size: 95%;
}
.form input{
    border: 1px solid rgb(147, 121, 95);
}
.form textarea{
    border: 1px solid rgb(147, 121, 95);
    width: 300px;
    height: 150px;
}
.captcha{
    margin-bottom: 5px;
}
.captcha span{
    border: 1px solid rgb(147, 121, 95);
}

/*Bas de pages*/
.bottom{
    background: transparent url(../images/bg_brown.png) repeat center top;
    width: 860px;
    height: 10px;
    clear: both;
}
.copyright{
    color: rgb(82, 65, 55);
    text-align: center;
    margin-top: 5px;
    font-size: 80%;
}
.copyright a{
    color: rgb(82, 65, 55);
}

/*Classes globales*/
h2{
    margin: 0px;
    padding: 0px;
}
h3{
    margin: 0px;
}
.float{
    float: left;
}
.clear{
    clear: both;
}
a img{
    border: none;
}
img{
    border: none;
    line-height: 0;
}

.beige{
    color: #ffffff;
}
a.beige{
    color: rgb(210, 190, 153);
}
div.beige{
    color: rgb(210, 190, 153);
}
span.beige{
    color: rgb(210, 190, 153);
}

.brown{
    color: #ffffff;
}
a.brown{
    color: rgb(147, 121, 95);
}
div.brown{
    color: rgb(210, 190, 153);
}

.darkBrown{
    color: #333333;
}
a.darkBrown{
    color: rgb(69, 44, 32);
}
div.darkBrown{
    color: rgb(69, 44, 32);
}

.brownContent{
    color: #333333;
}
a.brownContent{
    color: rgb(69, 44, 32);
}
a.brownContent:hover{
    text-decoration: underline;
}
div.brownContent{
    color: rgb(69, 44, 32);
}

.marginLeft_10px{ margin-left: 10px; }
.marginLeft_20px{ margin-left: 20px; }
.marginTop_10{ margin-top: 10px; }
.marginTop_15{ margin-top: 15px; }
.marginTop_20{ margin-top: 20px; }
.marginTop_25{ margin-top: 25px; }
.paddingTop_5{ padding-top: 5px; }
.paddingTop_10{ padding-top: 10px; }
.paddingTop_20{ padding-top: 20px; }
.paddingLeft_10{ padding-left: 10px; }
.paddingLeft_5{ padding-left: 5px; }
.width_195{ width: 195px; }
.width_215{ width: 215px; }
.width_635{ width: 635px; }
.overA{ overflow: auto; }
.overH{ overflow: hidden; }
.valign_top{ vertical-align: top; }
.italic{ font-style: italic; }
.bold{ font-weight: bold; }
.uppercase{ text-transform: uppercase; }
.right{ text-align: right; }
.center{ text-align: center; }
.left{ text-align: left; }
.pointer{ cursor: pointer; }
